/********************************
IPAD LANDSCAPE (1024x768)
********************************/

@media screen and (max-width: 1024px), screen and (max-device-width: 1024px), screen and (max-width: 1200px)  {
#tipologie_hp div{
    float: right;
    margin: 0 1%;
    margin-top: 30px;
    min-width: 100px;
    width: 31%;
}
#megaMenu #megaMenuToggle {
    cursor: pointer;
    font-size: 14px;
    font-weight: 400;
    padding: 12px 15px;
    text-align: left;
    text-transform: uppercase;
}
#megaMenu.megaCenterMenubar, #megaMenu.megaCenterInner ul.megaMenu {
    right: 20%;
}

#megaMenu ul.megaMenu > li.menu-item > a, #megaMenu ul.megaMenu > li.menu-item > span.um-anchoremulator {
    font-size: 17px;
    padding: 8px 11px;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item.megaReg-with-sub > a, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item.megaReg-with-sub > span.um-anchoremulator, #megaMenu ul.megaMenu li.menu-item.mega-with-sub > a, #megaMenu ul.megaMenu li.menu-item.mega-with-sub > span.um-anchoremulator, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega > a, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega > span.um-anchoremulator {
    padding-right: 25px;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu-1 > li.menu-item {
    margin-top: 10px;
    padding-left: 30px;
}

/*** Caption ***/

.cycloneslider-template-fiorenzato .cycloneslider-caption {
    left: 62%;
    max-width: 30%;
}
	
.cycloneslider-template-fiorenzato .cycloneslider-slide img {
    max-width:none;
}
.cycloneslider-template-fiorenzato .cycloneslider-caption-title {
    font-size: 37px;
}
.cycloneslider-template-fiorenzato .cycloneslider-caption-description {
    font-size: 25px;
}
}

/********************************
IPAD PORTRAIT (768x1024)
********************************/

@media handheld and (max-width: 767px), screen and (max-device-width: 767px), screen and (max-width: 960px)  {

#megaMenu.megaCenterMenubar, #megaMenu.megaCenterInner ul.megaMenu {
    right: 0%;
}
/*** Caption ***/

.cycloneslider-template-fiorenzato .cycloneslider-caption {
    bottom: 80%;
    left: 57%;
    max-width: 40%;
}
.cycloneslider-template-fiorenzato .cycloneslider-caption-title {
    font-size: 37px;
}
.cycloneslider-template-fiorenzato .cycloneslider-caption-description {
    font-size: 25px;
}
.cycloneslider-template-default .cycloneslider-caption-title {
    font-size: 1.6em;
    line-height: 1;
    margin-bottom: 0;
    padding: 10px 20px 5px;
}
.cycloneslider-template-default .cycloneslider-caption-description {
    font-size: 1.2em;
    line-height: 1.3;
    padding: 0 20px 15px;
}
#tipologie_hp {
    max-width: 900px;
}
#tipologie_hp div {
    width: 25%;
}
#tipologie_hp h4 {
    height: 70px;
}
#testohome {
    padding: 10px 20px;
line-height:1.2;
}
.linkscheda {
    top: -1px;
}
}

/********************************
IPHONE 4-4S-5 LANDSCAPE (568x320)
********************************/

@media screen and (max-width: 767px), screen and (max-device-width: 767px), screen and (max-width: 960px)  {
	
#content .entry-header, #content .entry-content, #content .entry-summary, #content footer.entry-meta, #content .featured-gallery, .search.sidebar .page-content, .blog.sidebar .page-content, .sidebar .post-navigation .nav-links, .paging-navigation .nav-links, #content .author-info, .comments-area .comments-title, .comments-area .comment-list, .comments-area .comment-navigation, .comment-respond, .sidebar .site-info, .sidebar .paging-navigation .nav-links {
    padding-left: 5%;
    padding-right: 5%;
}	


h4 {
    font-size: 1.5em;
    line-height: 1.1em;
    margin: 40px 0;
}

.navbar {
    background-color: rgba(0, 0, 0, 0);
    bottom: 20px;
    margin: -45px auto 0;
    max-width: 1600px;
    position: relative;
    right: 100px;
    top: 0;
    width: 80%;
}		
	
#slide_hp_mobile {display:block;}

#slide_hp {display:none;}	

#tipologie_hp {
    min-height: 230px;
	height: 230px;
}
	
#tipologie_hp div{
    float: none;
    margin: 0 auto;
    margin-top: 30px;
    min-width: 280px;
    width: 100%;
}

#tipologie_hp a  {display:none;}

#tipologie_hp h4 {
    font-size: 28px;
    line-height: 1;
    margin: 0;
	background-color: #9C1E36;
	display: block;
	width: 100%;
	margin: 2px auto 0;
	/*background-image: url("img/sfuma_btn_mobile.png");*/
	height: 85px;

}


#tipologie_hp h4 a {
    color: #FFFFFF;
	display:block;
    font-weight: 400;
    padding-top: 19px;
    text-align: left;
	background-image: url("img/next_btn_mobile.png");
	background-repeat:no-repeat;
	background-position:right bottom;
	width: 95%;
}

#tipologie_hp div {
    float: none;
    margin: 0;
    min-width: 280px;
    width: 100%;
}

#fasciadimezzo_grande {
    background-image: url("img/FondoProdotto.jpg");
    background-repeat: repeat-y;
    height: 970px;
    overflow: hidden;
    padding-top: 30px;
    width: 100%;
}

#fasciadimezzo div {
    float: none;
}

#news {
    background-color: #FFFFFF;
    height: 390px;
    margin: 10px auto;
    overflow: hidden;
    width: 90%;
}

.cont_news {
    background-color: #FFFFFF;
    border: medium none;
    height: 180px;
    margin: 0 auto;
    padding: 5px;
	width: 90%;
}

.cont_news:nth-child(2n+1) {
    border-left: none;
	border-top:solid 1px;
}

#video {
    background-color: #FFFFFF;
    height: 225px;
    margin: 10px auto;
    overflow: hidden;
    width: 90%;
}

#iscrizione {
    background-color: #FFFFFF;
    height: 265px;
    margin: 0 auto;
    width: 90%;
}

#iscrizione p {margin:0; font-size: 1.1em;}

.wysija-input {width:95%}

.wysija-paragraph {}

.widget_nav_menu {display:none;}

#widgetfooter {
    background-color: #FFFFFF;
    margin: 0 auto;
    max-width: 1080px;
    padding: 40px;
    position: relative;
}

#megaMenu.megaCenterMenubar, #megaMenu.megaCenterInner ul.megaMenu {
    right: 0%;
}	

#widgetfooter #wlwi-2 {
    padding-right: 0;
    position: absolute;
    right: 30px;
    top: 30px;
}

.top {
    background-image: url("img/top.png");
    bottom: 250px;
    display: block;
    height: 45px;
    position: absolute;
    right: 110px;
    text-indent: -5000px;
    width: 45px;
    z-index: 5000;
}

.floatleft {
    float: left;
    margin-left: 5%;
	font-size: 1em;
}

.floatright {
    float: right;
    font-size: 1em;
    margin-left: 10px;
    margin-right: 5%;
}

#primary_tipologia {
    background-color: #FFFFFF;
    border-left: none;
    border-right: none;
    margin: 0 auto;
    max-width: 1080px;
    position: relative;
}

.box_prodotto {
    border: 5px solid #9C1E36;
    float: left;
    height: 215px;
    left: 0;
    position: relative;
}

#immagine_tipologia {
    display: none;
    float: right;
}

.type-tipologia {
    float: left;
    margin-left: 30px;
    width: 85%;
}

#primary {
    background-image: url("img/FondoProdotto.jpg");
    border-left: none;
    border-right: none;
    margin: 0 auto;
    max-width: 1080px;
    position: relative;
}

#siderbar_prodotto {display:none;}

#siderbar_prodotto2 .widget_nav_menu {
    display: block;
}


#siderbar_prodotto2 {
    display: block;
}

#siderbar_prodotto2 {     background-color: #FFFFFF;
    background-color: #FFFFFF;
  /*  float: left;*/
  margin: 0 auto;
    margin-top: 50px;
    width: 100%;}

#siderbar_prodotto2 .widget {background-color: #FFFFFF; padding: 0;}


#siderbar_prodotto2 .widget .widget-title {
 background-color: #9C1E36;
     border-top: 1px solid #222;
    color: #FFFFFF;
    display: block;
    font: 2em "Roboto Condensed";
    height: 50px;
    margin: 0;
    padding: 9px 20px;
    width: 100%;
}

#siderbar_prodotto2 .widget div { margin-left:0px;}

#siderbar_prodotto2 .widget div a {color:#41281B; font-size: 1.5em;}


#siderbar_prodotto2 .widget li {
    border-bottom: 1px solid #FFFFFF;
    border-top: 1px solid #222222;
    height: auto;
    list-style-image: url("img/freccia.png");
    list-style-position: inside;
    padding: 5px 15px;
}	

#legenda a {
    background-color: #9C7D62;
    color: #FFFFFF;
    display: block;
    font-size: 1em;
    height: 50px;
    margin-top: 2px;
    padding-top: 15px;
    text-align: center;
    width: 100%;
}

#primary .prodotto .entry-header {
    float: none;
    margin-left: 0;	
	margin-top: 0;
    position: relative;
    width: 	100%;
	padding:0;
}

.prodotto .entry-header img {
    display: block;
    margin-top: 0px;
    position: relative;
    right: 0;
    top: -50px;
    width: 100%;
}

.titoli {
    padding-top: 0;
    width: 100%;
	float:none;
}


.prodotto article {
    padding: 50px 30px;
    position: relative;
}
.infotecniche {
    display: block;
    float: right;
    width: 40%;
	margin-top:-50px;
}

#primary .prodotto .infotecniche .entry-content {padding:0;}

.infotecniche h2 {
    background-color: #9C1E36;
    color: #FFFFFF;
    display: block;
    font-size: 19px;
    height: 30px;
    margin: 0;
    padding: 3px 0 0 10px;
    width: 100%;
}

.infotecniche ul {
    padding: 0 20px 0 30px;
}

#primary .prodotto .entry-header {
    float: left;
    margin-left: 0;
    margin-top: 0;
    padding: 0;
    position: relative;
    width: 55%;
}

.foto_prodotto {
    float: left;
	margin: 10px auto;
    position: relative;
	width: 49%;
}

.foto_prodotto + .foto_prodotto {
	 float: right;
     margin-left: 0;
	 margin-right:0;
	 margin: 10px auto;

}

.foto_prodotto img {width:100%; margin:0 auto;}

.descrizione {
    color: #FFFFFF;
    display: block;
    font-size: 0.8em;
    height: 35px;
    line-height: 1.2;
    padding-top: 3px;
    text-align: center;
    width: 100%;
}

.schedatecnica {
    background-color: #9C7D62;
    display: block;
    float: none;
    height: 40px;
    margin-left: 30px;
    margin-top: 20px;
    padding-top: 5px;
    position: relative;
    text-align: center;
    width: 80%;
}

.right {
    left: -20px;
}

.schedatecnica a {
    color: #FFFFFF;
    font-size: 1em;
    font-weight: 100;
    text-transform: uppercase;
}

.hentry {
    padding: 30px 30px;
}

.type-tipologia h5 {
    color: #786855;
    margin-bottom: 0;
    margin-top: 20px;
}

.articoli_in_evidenza {
    margin: 0 auto;
    max-width: 1080px;
    padding-left: 70px;
    padding-right: 70px;
    padding-top: 20px;
}

#slidepage div {}

.cycloneslider-template-fiorenzato .cycloneslider-slide img {
    
    max-width: none;
	width:100%
}

#slide_hp_mobile .cycloneslider-template-default {width:100%;}


.cycloneslider-template-fiorenzato .cycloneslider-slides {
    overflow: visible;
    position: relative;
}

#slidepage {
    margin: 0 auto;
    max-width: 1080px;
	overflow:hidden;

}

#navbartop .widget_nav_menu {display: block;}

input[type="search"] {
    padding-right: 2px;
    width: 100px;
}

}

/********************************
IPHONE 4-4S-5 PORTRAIT (320x568)
********************************/

@media screen and (max-width: 320px), screen and (max-device-width: 320px), screen and (max-width: 450px), screen and (max-width: 740px) {
	

p {
    font-size: 1.06em;
    line-height: 1.3;
}

.entry-title {
    font-size: 2em;
    line-height: 1;
}

.articoli_in_evidenza {
    margin: 0 auto;
    max-width: 1080px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 20px;
}
	
.box_prodotto {
    border: 5px solid #9C1E36;
    float: none;
    height: 215px;
    left: 0;
    position: relative;

}

.prodotto_img_evidenza {
    margin: 0 auto;
    position: relative;
    width: 215px;
}

.new-prodotto {
    background-image: url("img/new.png");
    bottom: 0;
    height: 61px;
    position: absolute;
    right: 10px;
    width: 61px;
}


.site-title {
    background-image: url("img/logo_fiorenzato.png");
    background-repeat: no-repeat;
    background-size: 320px;
    display: block;
    font-size: 60px;
    font-weight: bold;
    height: 107px;
    line-height: 1;
    margin: 25px 0;
    position: absolute;
    text-indent: -5000px;
    width: 350px;
    z-index: 1000;
}

#caffetestata {
    background-image: url("img/caffe_testata.png");
    display: block;
    height: 165px;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}
	
.prodotto .entry-header img {
    display: block;
    margin-top: -50px;
    position: relative;
    right: 0;
    top: 0;
    width: 100%;
}	
	
#primary .prodotto .entry-header {
    float: none;
    margin-left: 0;	
	margin-top: 0;
    position: relative;
    width: 	100%;
	padding:0;
}	

.titoli {
    padding-top: 0;
    width: 100%;
	float:none;
}

.infotecniche {
    display: block;
    float: none;
    width: 100%;
}

#primary .prodotto .infotecniche .entry-content {padding:0;}

.infotecniche h2 {
    background-color: #9C1E36;
    color: #FFFFFF;
    display: block;
    font-size: 19px;
    height: 30px;
    margin: 0;
    padding: 3px 0 0 10px;
    width: 100%;
}

.infotecniche ul {
    padding: 0 20px 0 30px;
}

.hentry {
    padding: 20px 20px;
}

.navbar {
    background-color: rgba(0, 0, 0, 0);
    bottom: 20px;
    margin: -45px auto 0;
    max-width: 1600px;
    right: 0;
    top: 0;
    width: 100%;
}	

#tipologie_hp h4 {
    background-color: #9C1E36;
    display: block;
    font-size: 23px;
    height: 60px;
    line-height: 1;
    margin: 2px auto 0;
    width: 100%;
}

#tipologie_hp {
    height: auto;
    min-height: 100px;
}

.site-info {
    padding: 10px 0;
}
.floatright {
    float: left;
    margin-left: 5%;
    margin-right: 5%;
}
#siderbar_prodotto2 .widget .widget-title {
    height: auto;
    line-height:1;
}

.col {float: none; width:100%;}


.due {margin-left:0;}
}
}
